Subject: Trainer Candidate - Dhruv Kumar
From: Dhruv Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Apr 2021 03:16:29 -0400

| | Tech Support Test

Name | Dhruv Kumar
E-mail | [email-masked]
Phone Number | (91) 7275485251
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Lucknow

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Metro Cash and Carry | Store Training Manager | | 37
Previous Employer 1 | Strengthscape Private Limted | OB Analyst | | 25
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in training? | A roller coaster ride from working in a startup for other clients to working in an MN have got a good hand at various fields.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult instance that I have come across in training and probably in my own career is no show of employees. Which I feel most of the trainers go through. It's a de motivating state for a trainer, however I was resilient enough to come over it and outperform my own self.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is when you want to sell what you want. And you are on the company's side. However a great customer service is doing more of consultative selling. Understanding te requirements of the customer and catering to them specifically.
What according to you makes you a good candidate for this position? | Passion about training also my interest to adapt in and with different situations and problems
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |